.connector__trigger, .connector__item--chat { 
    content: url(clown.png);
     background-color: transparent;
}

.fav-main-mini {
  
    background: #F8F8F8;
    padding: 7px 15px 7px 6px;
    border: 1px solid #e2e3e4;
    width: 119px;
    height: 20px;
    margin-right: 1px;
    }
    
    
.fav-mini {
  
 color: #757575; 
    font-size: 15px;
    text-align: center;
    align-items: center;
}

.tab-content.details-tabs-deacription.clear.tab-content-active {
     font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
}

.products-view-picture-cover {
    object-fit: none;
}

.locked {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    pointer-events: none;
}

.product-categories-item-inner-slim {
    border: 0px;
}

/*
.product-categories-header-slim {
    font-size: 0.91rem;
}*/

.product-categories-header-slim-title {
    font-size: 0.90rem;
}





.gift-picture {
    background-image: url('clown.png') !important;
    background-size: contain !important;
}



.cart-full-product .cart-full-sku {
    display: none!important;
}

.products-view-sort-select select#Sorting option[value="AscByName"],
.products-view-sort-select select#Sorting option[value="DescByName"] {
    display: none;
}


span[data-zone-current] {
    background-color: red;
}